export default {
  kt: {
    common: {
      p_input: 'Please input',
      p_select: 'Please select',
      select_date: 'Select date',
      select_time: 'Select time',
      select_datetime: 'Select date and time',
      select_week: 'Select a week',
      select_month: 'Select a month',
      select_year: 'Select a year',
      start_date: 'Start date',
      end_date: 'End date',
      start_time: 'Start time',
      end_time: 'End time',
      no_data: 'No data',
      save: 'Save',
      confirm: 'Confirm',
      cancel: 'Cancel',
    },
    verify: {
      not_empty: 'Cannot be empty',
      format_error: 'Format error',
      verification_failed: 'Verification failed',
      p_input_integer: 'Please input integer',
      p_input_integer_float: 'Please input integer or float',
      p_input_correct_phone: 'Please input correct phone number',
      p_input_correct_email: 'Please input correct email address',
    },
    query: {
      title: 'Query Terms',
      expand: 'Expand',
      shrink: 'Shrink',
      query: 'query',
      reset: 'reset',
    },
    table: {
      operation: 'Operation',
      selected: 'Selected',
      items: 'items',
      details: 'Details',
      edit: 'Edit',
      delete: 'Delete',
    },
    file_upload: {
      title: 'File upload',
      success: 'Upload success',
      error: 'Upload error',
      uploading: 'Uploading...',
      paused: 'Paused',
      waiting: 'Waiting',
      d_file_folder: 'Drag and drop files or folders here',
      d_file: 'Drag and drop files here',
      d_folder: 'Drag and drop folders here',
      error_type: 'Wrong type, please check!',
      select_file: 'Select file',
      select_folder: 'Select folder',
      not_support_folder: 'Folder upload is not supported, please try again!',
      not_support_file: 'Single file upload not supported, please try again!',
    },
    form_dialog: {
      title: 'Fill out form',
    },
    image_upload: {
      oversize: 'The size of the uploaded image cannot exceed 2MB!',
      upload_fail: 'Image upload failed',
      network_fail: 'Network request error',
    },
    input: {
      click_to_edit: 'Click to edit',
    },
    order_dialog: {
      adjust_sort: 'Adjust sort',
      adjust_sub_sort: 'Adjust sub sort',
      drag_to_change_order: 'Drag to re-order',
    },
    pop_form: {
      select_all: 'Select all',
    },
    svg_formatter: {
      upload_svg: 'Upload SVG file',
      click_to_upload_svg: 'Click to upload SVG file',
    },
    user_page: {
      company_members: 'Company members',
      search_department: 'Search department',
      name: 'Name',
      account: 'Account',
      phone: 'Phone',
      department: 'Departments',
      post: 'Posts',
    },
    user_select: {
      p_select_user: 'Please select user',
      no_options: 'Get department failed',
      no_children: 'No user information',
      retry: 'Retry',
      data_load_failed: 'Data load failed',
    },
  },
}
